table {
	width: 60%;
	border: 1px solid black;
	margin-top:5%;
	background-color : #f0f5f5;
	margin-right: 60%;
}

th {
	border: 1px solid black;
	height: 50px;
	color: red;
	text-align: center;
	padding: 15px;
	font-family:"Times New Roman", Times, serif;
}
td {
	border: 1px solid black;
	text-align: center;
	padding: 10px;
	color:   #75a3a3;
}
h2{
	width: 60%;
	color:red;
	padding: 10px;

}